[Snort-users] Snort- RHEL compatibility Matrix

Pratibha Rajan paty.hillary at ...131...
Fri Jun 10 22:45:25 EDT 2016


Hi,
I'm looking to install Snort on a server which runs RHEL 6.7. Is the latest version of Snort- Ver 2.9.8.2 compatible with RHEL 6.7 or 7.2?If not, what is the highest version of Snort that is compatible with RHEL 6.7 or 7.2? A quick response would be much appreciated as the activity is slated to start in a week's time.Also can I be directed to the link with all the relevant packages for the installation?
Thanks 
Pratibha
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20160611/129f8f88/attachment.html>


More information about the Snort-users mailing list